RubyGems Navigation menu

rack-jetty 0.2.0

Allows you to use Jetty as a Rack adapter in JRuby. Compatible with rackup and rails' Rack support.

Gemfile
          gem 'rack-jetty', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install rack-jetty
  
  
  
  
  
  
  

Total downloads 3,574

For this version 2,191

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - November 24, 2010 (5.05 MB)
  2. 0.1.0 - March 13, 2010 (5.03 MB)

Runtime Dependencies:

Development Dependencies: